services:
  jenkins:
    container_name: jenkins
    restart: unless-stopped
    image: registry.vbchaos.nl/jenkins-docker
    user: root
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - /usr/bin/docker:/usr/bin/docker
      - /srv/dev-disk-by-uuid-17e88007-4d0c-45e0-8757-cacfcc458630/docker_config/jenkins/:/var/jenkins_home
      - /srv/dev-disk-by-uuid-7a33692e-6462-435b-9c97-029589baeeab/jenkins/workspace:/var/jenkins_home/workspace
#      - /srv/dev-disk-by-uuid-7a33692e-6462-435b-9c97-029589baeeab/jenkins/jobs:/var/jenkins_home/jobs
    ports:
      - "8080:8080"
      - "50000:50000"
